/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Body Styling */

body{
font-family: MuseoSans, sans-serif;
color: #353535;
	font-size: 24px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.29;
	letter-spacing: normal;
}

/* Heading H1-H6 Styling */

h1, h2, h3, h4, h5, h6 {
font-family: MuseoSans, sans-serif;
color: #353535;
line-height: 35px;
font-weight:900;
letter-spacing: 1px;
}
h1 {
font-size: 64px;
line-height: 1.2;
}
h2 {
font-size: 57px;
line-height: 1.3;
}
h3 {
font-size: 26px;
line-height: 1.4;
}
h4 {
font-size: 24px;
line-height: 1.5;
}
h5 {
font-size: 22px;
line-height: 1.6;
}
h6 {
font-size: 20px;
line-height: 1.2;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
}

/* global button hover state */
.dark-blue .elementor-button:hover, .dark-blue .elementor-button:focus, .dark-blue .elementor-button[type="submit"]:hover {
    background-color: #36a9e0!important;
}
.light-blue .elementor-button:hover, .light-blue .elementor-button:focus{
	background-color: #2E58A7!important;
}
.guideContainer {
  display: none;
}


.linkwhite a {
    color:white !important;
}

.page-content {
    padding-bottom:100px;
}
figcaption {
    text-align: right;
    font-size: 12px;
    color: #cecece;
}

.home .elementor-post__title {
    height: 50px;
}

.home .elementor-post__read-more {
    float: right;
    text-transform: uppercase;
}
 .elementor-widget-theme-post-content figure {
    margin-left:0;
 }

.ar-elementor-ribbon.ar-elementor-ribbon-left {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    left: -10px;
    right: auto;
}
.ar-elementor-ribbon {
    position: absolute;
    z-index: 1;
    top: -10px;
    left: auto;
    right: 0;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 150px;
    overflow: hidden;
    height: 150px;
}
.ar-elementor-element .ar-elementor-ribbon-inner {
    background-color: #ef2e5e;
    margin-top: 30px;
    transform: translateY(-50%) translateX(-50%) translateX(30px) rotate(-45deg);
}
.ar-elementor-ribbon-inner {
    /*#change color and font here*/
    background-color: #e88e0d !important;
    font-family: Oswald,Sans-serif;
    font-weight: 500;
    color:white;
}
.ar-elementor-ribbon-inner {
    text-align: center;
    left: 0;
    width: 200%;
    -webkit-transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    -ms-transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    margin-top: 35px;
    font-size: 12px;
    line-height: 2;
    font-weight: 800;
    text-transform: none;
    background: #000;
    color:white;
}

.product-name {
    height:60px;
}

.amount-dollar {
    font-size: 50px;
    vertical-align: text-top;
    padding: 0px;
    line-height: 1;
    font-weight: bold;
}

.amount-cents {
    font-size: 12px;
    vertical-align: text-top;
}

.dollar {
    font-size: 12px;
    vertical-align: baseline;
    margin-top: 20px;
}

.product-img {
    height:250px;
}
.sw-theme-dots>.nav .nav-link.done::after {
    background-color: #656565 !important;
}

.sw-theme-dots>.nav .nav-link.done {
    color: #000 !important;
}

.noZip {
    display: none;
}
    #loadingGuide{
    text-align: center;
    font-size: 24px;
    margin-top: 50px;
    display: none;
}

#loadingGuide img {
    width: 50px;
}


    }
.inner-service-banner {
    padding-top: 100px;
}
.supported img {
  height: 35px;
  margin:20px;
}
.light-version-logo {
    height: 50px;
}


.hero-l8-btn .btn ,.l8-header-btn .btn , .btn-style-03 
{
    background: #2ca8dd !Important;
    }

.feature-l-11-items .icon-box i {
   background: #FF7139 !Important;
}

.footer-content-l8 img {
  height:50px;
}

.dark-overlay {
  background: rgba(0, 0, 0, 0.2);
      padding-top: 210px;
    padding-bottom: 220px;
}




.showCard {
    float: left;
    margin: 4px;
}

.showCard img {
    width: 125px;
}



.stationGuide th {
    background: #b2d3e1;
    padding-top: 5px;
}

.stationGuide td {
    font-size: 18px;
}

.stationGuide .friendlyName {
    width: 215px;
}
.stationGuide th {
	padding:2px;
    padding-top: 5px;
	vertical-align:center;
}



.addressconfirm{
	font-family: MuseoSans-500;
    font-size: 14.4px;
    font-weight: normal;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.72;
    letter-spacing: normal;
    color: #767676;
    text-align: center;
	margin-top:10px;
	margin-bottom:20px;
}
.stationGuide td, th {
    padding-right: 5px;
    border: 1px solid #9ab7c4;
    padding-left: 5px;
        padding-top: 5px;
    padding-bottom: 5px;
}

img.stationLogo {
    max-width: 35px;
    margin-left: 10px;
    margin-right: 10px;

}

.signalImage {
  width: 20px;
}

#station_list {
    margin-top: 50px;
}


#channel_data li {
    border-bottom: 1px solid #D0D2D3;
    padding: 2px 0px 1px;
    clear: both;
}

::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}


ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}


#channel_data ul {
    padding-left: 0px;
}




#station_list .column {
    float: left;
}

#station_list .network {
    width: 35%;
}

#station_list .station {
    width: 26%;
}

#station_list .channel {
    width: 19%;
}

#station_list .distance.Strong {
    background: url(/static/images/stationStrength.png) no-repeat 0px 6px;
    height: 21px;
}

#station_list .distance {
    width: 20%;
}

.channelSection {
  margin-left: 30px;
}
.channel-guide-titles h3{
text-align:center;
}
.channel-guide-title1{
	font-weight:700;
	margin:5px;
	text-align:center;
}
.channel-guide-title2{
	font-weight:300;
	margin:5px;
	text-align:center;
}
.numberChannels {
    margin-bottom: 10px;
    padding: 10px;
    max-width: 98%;
    border: 1px solid #96d4a8;
    background: #def6e5;
    font-size: 18px;
}

.stationGuide table {
    width: 98%;
}
.channel-images-column{
    padding-top: 53px;
    padding-left: 0px;
}

@media only screen and (max-width: 600px) {
  
.friendlyName {
      width: 140px !important;
}

.stationLogo {
    margin-left: 0px !important;
}

  .dark-overlay {
    background: rgba(0, 0, 0, 0.7);
        padding-top:50px;
    padding-bottom:50px;
    padding-left:15px;
    padding-right:15px;
  }

  .hero-area-l8.background-property {
    background-position: 15% 0% !important;
    margin-top: 80px;

}

.channelSection {
    margin-left: 0px;
    padding-top: 0px !important;
}

.stationGuide th {
    font-size: 15px;
}

.showCard {
    width: 22%;
}

.showCard img {
    width: 100%;
}
.stationGuide table {
    width: 100%;
}
}

@media only screen and (min-width: 768px) {

.nav-button a , .nav-button a:hover{
    
    background-color: var( --e-global-color-accent )  !important;
    width: auto;
    display: inline-block;
    line-height: 1;
    padding: 12px 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
}

.col-xl-6.col-lg-6.col-md-10 {
    width: 48%;
    float: left;
}

}